Set-Functional

Errors

Set-Functional-1.04 has the following 2 errors.

CategoryError
use_strictSet::Functional
use_warningsSet::Functional